petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCPARMSLocalType

Determines the local preconditioner method in PARMS

### Synopsis

    typedef enum {PC_PARMS_LOCAL_ILU0,PC_PARMS_LOCAL_ILUK,PC_PARMS_LOCAL_ILUT,PC_PARMS_LOCAL_ARMS} PCPARMSLocalType;

### See Also

PCPARMSSetLocal()

### Level

intermediate

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages